// Output_7432.h: interface for the COutput_7432 class.
//
//////////////////////////////////////////////////////////////////////
#pragma once

#include "OutputBase.h"

class CAdlinkCommon;

class COutput_7432 : public COutputBase
{
public:
    COutput_7432(const COutputSetting& Setting);
    virtual ~COutput_7432();

    BOOL SetState(bool bState) override;

private:
    std::unique_ptr<CAdlinkCommon> m_pCommon;
};
